/*
** EPITECH PROJECT, 2018
** task01
** File description:
** I do task
*/
#include "lib/my_stdio.h"

void my_printf(char const *format, ...)
{
    va_list ap;

    va_start(ap, format);
    my_vfprintf(1, format, ap);
    va_end(ap);
}
